/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/
.puffer {
	position:relative;
}
.puffer:after {
    content: "";
    position: absolute;
    bottom: -130px;
    right: 0px;
    width: 500px;
    height: 500px;
    background: url(/wp/wp-content/uploads/2026/02/oldtimer.png) no-repeat bottom right / 500px;
    display: inline-block;

}
.flex_column:before, .flex_column:after {
    visibility: visible !important;
}
@media only screen and (min-width: 990px) {
.box {
  aspect-ratio: 1 / 1; 
}
}


@media only screen and (max-width: 1110px) {

	.av-main-nav > li.menu-item-avia-special {
    display: block;
}
.av-main-nav > li {
    display: none;
}}

@media only screen and (max-width:990px) {
	.box.video {
		min-height: 250px;
}
	.flex_column.video {
    display: flex !important;
    justify-content: center;
    align-items: center;
}
}

@media only screen and (min-width: 430px) and (max-width: 767px) {
    .responsive #top #wrap_all .flex_column.border {
        width: 50% !important;
    }
}

@media only screen and (max-width:786px) {
	.mail-button, .phone-button {
    right: 20px !important;
}
}
.mail-button img, .phone-button img {
    vertical-align: middle;
}

.mail-button {
    background-color: #e30615;
    padding: 6px 10px 10px 10px;
    border-radius: 45px;
    position: fixed;
    right: 50px;
    bottom: 130px;
    z-index: 3;
}
.phone-button {
    background-color: #e30615;
    padding: 6px 10px 10px 10px;
    border-radius: 45px;
    position: fixed;
    right: 50px;
    bottom: 200px;
    z-index: 3;
}

.mfp-bottom-bar {
    display: none;
}
.fahrzeuge figure.av-inner-masonry.main_color {
    border-radius: 6px;
}
@media only screen and (max-width: 989px) {
    .responsive #top #wrap_all .av-flex-cells .no_margin {
        overflow: visible;
    }
    .responsive #top #wrap_all .av-flex-cells .no_margin, .responsive #top #wrap_all .flex_column, .responsive #top .container .av-content-small {
        margin-bottom: 20px !important;
    }
}
.av-border-deactivate .av-partner-fake-img {
    border-radius: 5px;
}
#top .avia-logo-element-container .slide-entry {
    padding: 10px;
}
@media only screen and (min-width: 768px) {
#service .flex_column.av_one_fifth.border {
    border-right: 1px solid;
    border-radius: 0;
}
}
.avia-content-slider .slide-entry-wrap article:nth-child(1),
.avia-content-slider .slide-entry-wrap article:nth-child(3) {
    margin-top: 50px;
}
.avia-content-slider .slide-entry-wrap article {
display: flex;
    flex-wrap: wrap;
}
.avia-content-slider .slide-image, .avia-content-slider .slide-image img {
    max-height: 250px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}
.blog article.post-entry {
    background: #e4e4e4;
}
.slide-content {
    padding: 20px;
}
.html_elegant-blog .more-link {
    padding: 8px 15px;
    font-size: 14px;
    background: #e30615;
    color: #fff;
    display: inline-block;
    border-radius: 5px;
    width: inherit;
}
.footer_color a.more-link .avia-svg-icon svg:first-child {
    fill: #ffffff;
}
h3.slide-entry-title.entry-title {
    color: #3c3c3b;
}
.html_modern-blog #top .post-entry .blog-categories, .html_modern-blog .avia-content-slider .slide-meta {
    display: none;
}
.avia-section .av-section-color-overlay {
    background-repeat: no-repeat;
    background-size: cover;
    background-position-x: right;
}
.fahrzeuge .avia_image {
    border-radius: 10px;
}
.avia-section.puffer .av-section-color-overlay {
    background-repeat: no-repeat !important;
    background-position: right;
}
h1, h2, h3, h4 {
letter-spacing: 1px
}
.flex_column.video {
    display: flex;
    justify-content: center;
    align-items: center;
}
.av_font_icon.video.av-icon-style-border .av-icon-char {
    border-width: 0px;
    background: #fff;
    padding: 20px;
}

.flex_column {
    border-radius: 6px;
}
.avia-section.start .av-section-color-overlay {
    background-size: cover;
}
.avia-section .av-section-color-overlay {
    mix-blend-mode: multiply;
}
.avia-section.start.av-minimum-height .container .content {
    vertical-align: bottom;
}
.text-schatten {
    text-shadow: 0px 1px 7px #000;
}
iframe.kontakt {
    width: 100%;
    height: 600px;
}
iframe.kontakt #main {
    padding-top: 0px !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
}

span.av-icon-char {
    color: #2a5382;
}
span.header_contact {
   float: left;
   padding-top: 5px;
    margin-right: 15px;
color: #fff;
}

.special_amp {
font-family: inherit;
font-style: inherit;
font-size: inherit;
line-height: inherit;
font-weight: inherit;
color: inherit;
}

.comment_meta_container,
.comment_container {
display: none;
}

socket li.avia-button.avia-cookie-consent-button.avia-cookie-consent-button-2.av-extra-cookie-btn.avia-cookie-info-btn {
border-bottom: 0;
background: transparent !important;
font-size: inherit;
margin: 0;
}

.avia-cookie-consent a.dse {
color: white;
text-decoration: underline;
}

.avia-cookie-consent .avia-cookie-consent-button.avia-cookie-hide-notification, .avia-popup .avia-cookie-consent-button.avia-cookie-hide-notification {
background-color: #fff;
color: #000 !important;
}
div.avia-cookie-consent .avia-cookie-consent-button {
font-size: 12px !important;
}